Easy Translator for Confluence

for Confluence Cloud, Confluence Server 7.5.0 - 8.6.2, Confluence Data Center 7.5.0 - 8.7.2 and more
254 installs
CLOUD FORTIFIED
  • Supported

EPS Software Engineering AG provides support for this app

Vendor support resources

Documentation

Find out how this app works

Community

Community discussions connect you to the vendor and other customers who use this app.

Ask a question in the Atlassian Community

Atlassian-hosted discussions connect you to other customers who use this app.

Contact